<?php session_start();
include_once("conn/conn.php");
include_once("config.php");
	//查询指定要播放的视频文件
	$l_sqlstr="select * from tb_video where tb_video_id=".$_GET[video_id]."";
	$l_rst = $conn->execute($l_sqlstr);
	$array=$l_rst->GetRows();
	$smarty->assign("video",$array);

	$i_sqlstr="select * from tb_video_type ";
	$i_rst = $conn->execute($i_sqlstr);
	$arraysi=$i_rst->GetRows();
	$smarty->assign("video_type",$arraysi);
	$smarty->display("look.tpl");	
?>